body{background-color:#F2F2F2;font-family:Tahoma, Verdana, Times New Roman, Arial; margin:0;padding:0;}
* {margin:0;padding:0; font-family:Tahoma, Verdana, Times New Roman, Arial; color:#575757; font-size:11px;}
p {margin:8px 0px; text-align:justify; line-height:12px;}
h1 {margin:0px 0px 15px; color:#E97B30; font-size:16px;}
h2{color:#E97B30;font-size:15px;margin:10px 0px;}
a {text-decoration:underline; color:#839098;} a:hover {text-decoration:none;color:#E4742C;}
img{border:none;}

.all{margin:auto; width:1000px; background-color:white;}
.main{margin:auto; width:990px;}
.tovar{float:left; margin:3px 0px 3px ; width:380px; height:131px; border:1px solid #b5babd; background: url(images/tovar_border_top.jpg) right top no-repeat;}
.tovar_description_container{margin:0; padding:0; height:88px; overflow:hidden;}

    .tovar_image{float:left; width:172px; height:129px;
        position: relative;
    }
    .compare_image
    {
         width:120px; height:100px; background: url(images/tovar.jpg) center center no-repeat;display:block;float:none; margin:10px auto;
    }
    .tovar_name{float:left; margin:0 auto 4px; padding:8px 0 0 3px; width:195px;}
    .tovar_name a{font-weight:bold;color:#566268;}
    .tovar_name a:hover{color:#E4742C;}
    .tovar_group{float:left; padding:0px 0 0 3px; width:194px; height:12px; font-size:10px; color:#77B0BF;}
    .tovar_group1{padding:5px 0 4px 0px; width:194px; line-height:12px; font-size:11px; color:#575757;}
    .tovar_description{float:left; padding:0 0 0px 12px; width:194px; height:37px; font-size:10px; color:#839098; background: url(images/tovar_pointer.jpg) 3px 4px no-repeat; overflow:hidden;}
    .item_compare{text-align:right;margin:3px 10px 0px 0px;font-size:10px; color:#839098;float:left;}
    .block_price{float:left; margin:4px 0 0 3px; padding:3px 0 0; width:194px; height:19px; border-top:1px dotted #b5babd;}
        .tovar_price{float:left; width:108px; height:14px; color:#4D93A8; border-right:2px solid #b5babd;font-weight:bold; text-align:center;}
            .old_price{ color:#4D93A8; text-decoration:line-through; font-weight:normal;}
            .new_price{float:left; width:108px; height:14px; color:#fe6000; border-right:2px solid #b5babd;font-weight:bold; text-align:center;}
    .block_price2{float:left; margin:0px 0 0 0px; padding:3px 0 0; width:180px; height:19px; border-top:1px dotted #b5babd;}
        .tovar_price2{float:left; width:80px; height:14px; color:#4D93A8; border-right:2px solid #b5babd;font-weight:bold; text-align:center;}
            .old_price2{ color:#4D93A8; text-decoration:line-through; font-weight:normal;}
            .new_price2{float:left;  height:14px; color:#fe6000; border-right:2px solid #b5babd;font-weight:bold; text-align:center;}
        .price {float:left;}
        .price label{  font-size:14px; color:#fe6000; font-weight:bold;}
         label.price_through{  text-decoration:line-through; font-size:14px; color:#4D93A8; font-weight:normal;}
        .price_action{color:#fe6000}
        .purchase{float:left; padding:0 0 0 22px;  height:14px; background: url(images/tovar_basket.jpg) 7px center no-repeat;}
        .nopurchase{float:left; padding:0;  height:12px;}
            .nopurchase span{height:12px; color:#4d93a8; text-decoration:none;padding-left:2px;}
        .purchase2{float:left; padding:0 0 0 30px;  background: url(images/tovar_basket.jpg) 11px center no-repeat;}
            .purchase a{ height:14px; color:#4d93a8; text-decoration:none;padding-left:2px;}

.purchase2 a{ height:14px; color:#4d93a8; text-decoration:none;padding-left:5px;font-size:14px;font-weight:bold;}
.header_top{ height:65px; vertical-align:top;}
    .logo{float:left; margin:5px 0 0 0px; width:89px; height:55px; display:block;}
    .contacts{float:left; width:310px; height:55px; text-align:left; font-size:18px;  color:#6fabbc; padding-left:28px;
    background: url(images/bord.gif) 14px 15px no-repeat; padding-top:15px;}
    .contacts h3{margin:14px auto 0; text-align:left; color:#566268; font-size:11px; }
    .phones{font-size:21px; font-weight:bold; font-family:Arial; display:inline; color:#72abbe; margin-right:5px; line-height: 11px;}

    .search{float:left; padding:15px 28px 0px 0px; width:300px; background: url(images/bord.gif) 314px 15px no-repeat;}
        .search_line{float:left; margin:0; padding:0;background: url(images/input-shadow.gif) 40px 21px no-repeat;}
        .search_line label{float:left; padding:0 6px 0 7px;}
            .button_go{float:left; margin:0px 0 0 10px; width:35px; height:20px;background: url(images/go.jpg) center center no-repeat;cursor:pointer;}
    .currency{float:left; padding:13px 14px 0 0px; width:80px;background: url(images/bord.gif) 80px 15px no-repeat;}
    .currency label{ padding:0 1px 35px 0px;float:left; width:60px; background: url(images/cur-shadow.gif) center bottom no-repeat;}
     .login{position:absolute; left:500px; top:0; margin:0 0 0 50%; width:22px;}
            #button-login{float:left; padding:0; height:66px; width:22px; text-align:left; background: url(images/button-login.gif) 0 0 no-repeat; text-indent: 100%; white-space: nowrap; overflow: hidden; margin:0 0 1px 0;}
            #button-logout{float:left; padding:0; height:66px; width:22px; text-align:left; background: url(images/button-logout.gif) 0 0 no-repeat; cursor:pointer;text-indent: 100%; white-space: nowrap; overflow: hidden; margin:0 0 1px 0;}
            #button-reg{float:left; padding:0; height:113px; width:22px; text-align:left; background: url(images/button-reg.gif) 0 0 no-repeat; text-indent: 100%; white-space: nowrap; overflow: hidden; margin:0 0 1px 0;}
.header_bottom{  vertical-align:top; }
    .table_korzina label{ font-style:italic; font-size:16px; text-align:center; color:white;}
    .basket{float:left; padding:5px 0px 0 0px; height:55px; width:125px; text-align:left; background: url(images/basket.jpg) 0 15px no-repeat; cursor:pointer;}
        .basket label{font-weight:bold; line-height:20px;  cursor:pointer;}
    .fones{font-size:18px;  font-style:italic; color:#6d2800;}
    .header{float:left; padding:1px; width:791px; height:226px; border:1px solid #e3e3e3;}
    .menu_right{float:left; margin:0 0 0 3px; width:188px; height:228px; border:1px solid #b5babd;}
        .menu_right_link{padding:1px 1px 1px 1px; width:186px; height:43px; text-align:left; border-bottom:1px dotted #b5babd; }
        .menu_right_link a, .menu_right_link span{margin:auto; padding:0 0 0 33px; width:153px; height:43px; color:#566268; text-decoration:none; line-height:43px; font-weight:bold; font-size:10pt; background: url(images/menu.jpg) 20px 18px no-repeat; display:block;}
        .menu_right_link a:hover, .menu_right_link span{color:white; background: url(images/menu_hover.jpg) center center no-repeat;}

.cont{margin:0 auto 0; width:990px; background-color:#ffffff;}
    .content_left{float:left; margin:1px 0 0 0; padding:0px 0 30px 0px; width:210px; }
        .catalog{ padding:2px 0px 0px; width:208px; border:1px solid #e3e3e3;}
        .catalog_header{margin:auto; padding:0 0 0 31px; width:173px; height:27px; line-height:27px; color:white; background: url(images/caption.jpg) center center no-repeat;font-size:14px;font-weight:bold;}
            .catalog_string{margin:auto; padding:0 0 0 13px; width:167px; height:20px; border-bottom:1px dotted #e3e3e3; background: url(images/catalog_pointer.jpg) left center no-repeat;}
            .catalog_string a{margin:auto 0; line-height:21px; text-decoration:none;color:#484e53;font-size:11px;}
        .brends{margin:2px 0 0; padding:2px 0px 0px; width:208px; height:80px; border:1px solid #e3e3e3;}
        .compare_wrapper{margin:2px 0 0; padding:1px; width:208px; min-height:90px; border:1px solid #e3e3e3;}
        .compare_item{margin-left:6px;height:25px;line-height:25px;}
        .compare_item a{color:#E5762E;}
            .brands_search_line{ margin:20px auto 0; width:197px;}
    .cont_right{float:left; margin:1px 0 0 3px; padding:0px 0 30px 0px; width:775px; }
        .content{padding:2px 2px 2px 2px;  min-height:55px; float:left;border:1px solid #e3e3e3;}
        .content_wrapper{position: relative; padding:10px 10px 10px 10px; }

            .content_title{width:769px; height:27px; background: url(images/title.jpg) center center no-repeat;}
    .content_title h1,.content_title h2{color:white;font-size:14px;font-weight:bold;margin:0;padding:0 0 0 31px;height:27px;line-height:27px;}

.allquestion0div1{font-size:14px;text-align:left;padding-right:5px;margin-top:5px;font-weight:bold;}
.allquestion0div2{margin-bottom:10px;font-size:11px;}
.allquestion0div3{font-size:12px;text-align:left;padding-left:5px;padding-right:5px;}

.basket-table{margin-top:5px;width:500px;}
.basket-table-block1{text-align:left;padding-top:10px;}

.content_wrapperDiv1{width:50%;float:left;margin-bottom:10px;}
.content_wrapperDiv2{width:100px;text-align:center;float:left;vertical-align:top;}
.content_wrapperDiv3{width:263px;vertical-align:top;float:left;padding-left:10px;}
.content_wrapperDiv4{float:left; white-space: nowrap;line-height:17px;}

.filter_fieldsDiv1{margin:0;border:1px dotted #fe6000; padding:5px; padding-bottom:20px;  margin-top:5px}

.footer{width:990px; height:50px; margin:1px auto 0px; padding:10px 0 0; background-color:#ffffff; background: url(images/footer_top.jpg) center top no-repeat;}
        .footer_menu{float:left; margin:0px 0px 0px 5px; color:#839098; font-size:10px;}
            .footer_menu a, .footer_menu span{line-height:14px; text-decoration:underline; color:#839098; font-size:10px; }
            .footer_menu a:hover, .footer_menu span{text-decoration:none; color:#E98138;}
        .name{float:right; margin:0px 30px 0px 0px; font-size:10px; line-height:14px; color:#839098;} .name a{color:#839098; font-size:10px;}
        .evsoft{float:right; color:#839098; margin:10px 30px 0px 0px; font-size:10px;} .evsoft a{color:#839098; font-size:10px;}
        .hitua{float:left; margin:10px 0 0 5px; width:100px;}

.path {margin:10px 0px; color:#717B87; font-size:11px;}
    .path a{color:#717B87; font-size:11px;}
.seo {margin:0 auto; width:1000px; color:#717B87; font-size:11px; text-align:center;}
.ibox{width:300px; color:black;border:1px solid #4a565e;}
select{border:1px solid #4a565e;}
.buttons{color:black;}

a.catalog_key{color:#566268; text-decoration:none; line-height:25px; font-weight:bold; font-size:10pt; }
.subcatalog
{
    padding-top:3px;
    padding-bottom:3px;
    padding-left:35px;
}
.subcatalog a
{
    text-decoration:none;
    color:#E47233;
}
.subcatalog a:hover
{
    color:#6DACBE;
    text-decoration:underline;
}
.subcatalog  .scatalog
{
    color:#6DACBE;
    font-weight:bold;
}
div.path{margin-left:15px;}
.cart{padding:13px 0 0 25px;}
.cart strong{color:#e77b2f;}
.tobasket{margin-top:5px;}
.tobasket a{color:#575757;}
.tovar_image2{margin:5px;width:300px;height:300px;background-position:center center;background-repeat:no-repeat;display:block; }
.tovar_wrapper  {margin:0px 0px 30px 0px;}
    .tovar_wrapper  td{vertical-align:top;}
.thumbs{text-align: center;float:left;margin:2px; width:97px;height:100px;background-position:center center;background-repeat:no-repeat;cursor:pointer; border:1px solid #4a565e;}
.content_wrapper .thumbs img {
    margin-top: 17px;
}
.param_value{color:#6DACBE;font-weight:bold;}
.tcompare td{vertical-align:middle;}
.tbasket{font-size:14px;color:#E97A2B;font-weight:bold;text-decoration:none;}
.cpl{color:red;font-weight:bold;}
.asort{color:red;font-weight:bold;}
.brands{margin-top:15px;margin-bottom:4px;margin-left:6px;}
.brands select{float:left; width:145px; height:20px; LINE-HEIGHT: 17px; font-size:10px; border:1px solid #4a565e;color:#6b7c87;}
.bask_fields input{width:50px;text-align:center;}
.td_bask{text-align:center;}
.buttons{margin-left:10px; border:1px outset #FE6000;color:white;background-color:#FE6000;cursor:pointer;}
.pager {}
.to_catalog{color:#575757;font-size:16px;font-weight:bold;}
.to_catalog a{color:#29415F;font-size:16px;font-weight:bold;}
.article_img{float:left;margin:0 15px 5px 0;}
.article{color:#E97D34;font-size:16px;}
.ribbon-action{position:absolute; left:779px; top:36px; z-index:100; margin:-100px 0 0 -116px; width:116px; height:113px; background: url(/images/ribbon_action.png) center center no-repeat;}
.ribbon-action-list{
    display: block; position:absolute; left:-6px; top:-7px; z-index:100; margin:0px 0 0 0px; width:97px; height:91px; background: url(/images/ribbon_action_list.png) center center no-repeat;}
*:first-child+html .ribbon-action {left:653px; top:-78px;}

a.catalog_header_link{color:#fff; font-size:10px; float:right; margin-right:5px; }
a.catalog_header_link:hover{color:#a1bd1f; text-decoration:underline;}
*html .ribbon-action {margin: 0 2px 0 0;}
#banner-rotator{padding:1px; overflow:hidden}
#banner-rotator img{margin:2px;}
#nav{
position:absolute;
height:30px;
width:250px;
margin:0 0 0 50%;
left:-491px;
top:278px;
z-index:20;
}
#nav a, #nav a:link, #nav a:active{

text-align:center;
background-color:#FFA300;
color:#fff;
margin-right:8px;
font-size:14px;
text-decoration:none;

    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #ffffff;
    padding: 3px 7px;
    background: -moz-linear-gradient(
        top,
        #ffcf0e 0%,
        #ffa200);
    background: -webkit-gradient(
        linear, left top, left bottom,
        from(#ffcf0e),
        to(#ffa200));
    -moz-border-radius: 50px;
    -webkit-border-radius: 50px;
    border-radius: 50px;
    border: 0px solid #ffa200;
    -moz-box-shadow:
        0px 1px 0px rgba(28,28,28,0.3),
        inset 0px -1px 1px rgba(0,0,0,0);
    -webkit-box-shadow:
        0px 1px 0px rgba(28,28,28,0.3),
        inset 0px -1px 1px rgba(0,0,0,0);
    box-shadow:
        0px 1px 0px rgba(28,28,28,0.3),
        inset 0px -1px 1px rgba(0,0,0,0);
    text-shadow:
        2px 0px 0px rgba(194,127,27,0.2),
        0px 0px 0px rgba(255,255,255,0.2);

}
#nav a:hover, #nav a.activeSlide{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #ffffff;
    padding: 3px 7px;
    background: -moz-linear-gradient(
        top,
        #ffa200 0%,
        #ffcf0e);
    background: -webkit-gradient(
        linear, left top, left bottom,
        from(#ffa200),
        to(#ffcf0e));
    -moz-border-radius: 50px;
    -webkit-border-radius: 50px;
    border-radius: 50px;
    border: 0px solid #ffa200;
    -moz-box-shadow:
        0px 1px 0px rgba(255,255,255,0.3),
        inset 0px 1px 1px rgba(000,000,000,0.4);
    -webkit-box-shadow:
        0px 1px 0px rgba(255,255,255,0.3),
        inset 0px 1px 1px rgba(000,000,000,0.4);
    box-shadow:
        0px 1px 0px rgba(255,255,255,0.3),
        inset 0px 1px 2px rgba(000,000,000,0.4);
    text-shadow:
        2px 0px 0px rgba(194,127,027,0.2),
        0px 0px 0px rgba(255,255,255,0.2);
}

.catalog_string span {
    line-height: 21px;
}

.search-input-text{float:left; width:250px; height:19px; line-height:18px; font-size:10px; border:1px solid #839098; padding:auto; font-style:italic; color:#839098; margin-bottom:5px}
.currency-class{margin:-33px 0 0 0; width:65px; float:left;}
.compare_item-link{color:#AE1B1B; font-size:10px; text-decoration:none; font-weight:bold; font-family:verdana;}
.compare_item-div{text-align:right;font-weight:bold;margin-bottom:0px;}
.content_wrapper-div{width:420px;float:left;}
.tcompare-div{padding: 2px 2px 10px 2px;width: 100%;float: left;}
.tovr-div{width:310px;float:right;}
.echo-div{width:100%;float:left;}
.divToUpdate-div{float:left;padding-top:20px;width:100%;}
.keystring-input{width:100px; height:40px; font-size:26px;}